@font-face {
    font-family: 'SkodaPro';
    src: url('/imageworx/panel/css/fonts/SkodaPro_Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SkodaPro';
    src: url('/imageworx/panel/css/fonts/SkodaPro_Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SkodaPro';
    src: url('/imageworx/panel/css/fonts/SkodaPro_RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SkodaPro';
    src: url('/imageworx/panel/css/fonts/SkodaPro_BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'AudiTypeV01';
    src: url('/imageworx/panel/css/fonts/AudiTypeV01-Normal.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AudiTypeV01';
    src: url('/imageworx/panel/css/fonts/AudiTypeV01-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'VWHeadlineOT';
    src: url('/imageworx/panel/css/fonts/VWHeadlineOT-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VWHeadlineOT';
    src: url('/imageworx/panel/css/fonts/VWHeadlineOT-Black.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SeatType';
    src: url('/imageworx/panel/css/fonts/SEMEMR.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SeatType';
    src: url('/imageworx/panel/css/fonts/SEMEBR.TTF') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Opel-Sans';
    src: url('/imageworx/panel/css/fonts/Opel-Sans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Opel-Sans';
    src: url('/imageworx/panel/css/fonts/Opel-Sans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Hyundai M';
    src: url('/imageworx/panel/css/fonts/Hyundai_Hyundai_M.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
